Jump to content

scever_patch

Conéctate para seguir esto  

¿Quieres enterarte al momento de las nuevas descargas? Síguenos en Twitter!

1 Screenshot

Patches the sce_version and sce_param of a PS4 Elf

usage:  scever_patch module<.elf/.prx> <05008001>

NOTE: THIS MUST BE A DECRYPTED ELF!

Why does this exist if it doesn't work on Encrypted games?

It can be used to run newer version of GM Studio, Unity engine, or normal SDK compiled elf that require a newer SDK to run.

Example: https://bitbucket.org/SilicaAndPina/gm-shb/src/fd090ddd0f386a415c4c4ce9debe9f167ee03144/Deltarune/?at=master

Thanks to @SilicaDevs and @NagatoRevenge


¿Tienes alguna duda, petición o aporte? Utiliza el foro!



×
×
  • Crear nuevo...